/* inline-stripe-data */
#el-0141.master.item-box    {
	min-height: 202px;
}
 
 #el-0081.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 466px;
}
 
 #el-0245.master.item-box    {
	padding-top: 25px;
	padding-bottom: 20px;
	min-height: 202px;
} 
 #el-0245.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0433.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 447px;
}
 
 #el-0090.master.item-box    {
	min-height: 190px;
}
 
 #el-0136.item-box > .item-wrapper    {
	max-width: 1838px;
}
 
 #el-0314.master.item-box    {
	padding-bottom: 0px;
	min-height: 658px;
} 
 #el-0314.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #element-c845137c0b90737.master.item-box    {
	min-height: 949px;
}
 
 #el-0086.master.item-box    {
	padding-bottom: 0px;
	min-height: 121px;
} 
 #el-0086.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0142.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
} 
 #el-0142.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0212.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 51px;
} 
 #el-0212.item-box > .item-wrapper    {
	max-width: 1611px;
}
 
 #el-0317.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 238px;
} 
 #el-0317.item-box > .item-wrapper    {
	max-width: 1288px;
}
 
 #el-0084.master.item-box    {
	padding-top: 5px;
	padding-bottom: 10px;
} 
 #el-0084.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0311.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 441px;
}
 
 #el-0214.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
} 
 #el-0214.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0238.master.item-box    {
	padding-top: 0px;
	padding-bottom: 20px;
	min-height: 883px;
} 
 #el-0238.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0215.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 714px;
}
 
 #el-0208.master.item-box    {
	padding-top: 10px;
	padding-bottom: 10px;
} 
 #el-0208.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #element-fe9d616c3199fc9.master.item-box    {
	min-height: 80px;
}
 
 #el-0079.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 167px;
}
 
 #el-0241.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
} 
 #el-0241.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #element-2a7f59a70ea4b9e.master.item-box    {
	min-height: 295px;
}
 
 #el-0143.master.item-box    {
	padding-top: 35px;
	padding-bottom: 40px;
} 
 #el-0143.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0409.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 174px;
} 
 #el-0409.item-box > .item-wrapper    {
	max-width: 680px;
}
 
 #element-bff5f23c27fd39e.master.item-box    {
	min-height: 246px;
}
 
 #el-0310.master.item-box    {
	padding-top: 5px;
	padding-bottom: 5px;
	min-height: 883px;
} 
 #el-0310.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0304.master.item-box    {
	padding-top: 5px;
	padding-bottom: 5px;
	min-height: 297px;
} 
 #el-0304.item-box > .item-wrapper    {
	max-width: 1292px;
}
 
 #el-0001.master.item-box    {
	padding-top: 5px;
	padding-bottom: 10px;
} 
 #el-0001.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0408.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
} 
 #el-0408.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0456.master.item-box    {
	padding-top: 35px;
	padding-bottom: 40px;
} 
 #el-0456.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0223.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 346px;
} 
 #el-0223.item-box > .item-wrapper    {
	max-width: 1611px;
}
 
 #el-0341.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 478px;
} 
 #el-0341.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0216.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0019.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 333px;
}
 
 #element-07eaf130fa137a4.master.item-box    {
	min-height: 1284px;
}
 
 #element-0884d7632d756f6.master.item-box    {
	min-height: 193px;
}

/* inline-stripe-data */
#no-image   {
	background-position: 50% 50%;
	background-size: 43.9915%;
}
 
 #el-0055.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #element-1503c9116f89220.master.item-box    {
	min-height: 56px;
}
 
 #el-0161.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 487px;
} 
 #el-0161.item-box > .item-wrapper    {
	max-width: 1168px;
}
 
 #el-0094.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 368px;
}
 
 #element-e585b3d5bd9f01a.master.item-box    {
	padding-top: 50px;
	padding-bottom: 35px;
}
 
 #el-0085.master.item-box    {
	padding-top: 5px;
	padding-bottom: 50px;
	min-height: 144px;
}
 
 #el-0099.master.item-box    {
	padding-bottom: 0px;
}
 
 #el-0090.master.item-box    {
	min-height: 62px;
}
 
 #el-0458.master.item-box    {
	padding-top: 0px;
	min-height: 423px;
}
 
 #element-bf21c5f80a91cf2.master.item-box    {
	min-height: 232px;
}
 
 #el-0423.master.item-box    {
	padding-top: 0px;
	min-height: 416px;
} 
 #el-0423.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #element-d3a3bc7e008e8e6.master.item-box    {
	min-height: 408px;
}
 
 #el-0102.master.item-box    {
	min-height: 305px;
}
 
 #element-592aee1a23e24f2.master.item-box    {
	padding-top: 65px;
	padding-bottom: 10px;
}
 
 #el-0244.master.item-box    {
	padding-top: 0px;
	min-height: 416px;
}
 
 #element-f5a20d658bda581.master.item-box    {
	padding-top: 10px;
	padding-bottom: 0px;
}
 
 #el-0320.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 331px;
}
 
 #el-0150.master.item-box    {
	padding-top: 0px;
	min-height: 399px;
}
 
 #element-c2e8906c92ff87a.master.item-box    {
	padding-top: 5px;
	padding-bottom: 0px;
	min-height: 51px;
}
